let tableHeight = {
    y: 200
};

export default function headerRedux(state = tableHeight, action) {
    if (action.type === 'compileY') {
        return {
            ...state,
            y: action.value
        }
    }
    else {
        return state;
    }
}